ID #1027

I am getting "Protocol Mismatch; Server Version 9; Client Version 10;"


The protocol version 9 is used by MySQL 3.22 and earlier. The current version of SQLyog supports 3.23.x and above. To use it with 3.22 we have to provide you with a special build of SQLyog. Registered users can request such copy from

We can't guarantee that it will be the latest version of SQLyog.


The 'opposite' error message appears if you try to connect from an application with a connector (for instance an ODBC-driver) that is too old too be used with the actual MySQL version.


Tags: -

Related entries:

You can comment this FAQ